extends layout.pug
block title
  title PiouPiouZ - Niveau #{ level.title }
block content
  #game_container
    script.
      client.createPlaySwf("#{level.id}", window.useFlashClient);
  .clear.interligneSmall7
  h1.d2 #[a(href=href=`/level/${level.id}/`) #{ level.title }] - #[a(href=`/user/${level.authorId}`) #{ level.author.displayName }]

  unless level.isPublished
    .unpublished Non publié
